target_sources(${PROJECT_NAME}
    PUBLIC
        dmp/appliance.h
        dmp/controller.h
        dmp/device.h
        dmp/event.h
    PRIVATE
        dmp/appliance.cpp
        dmp/controller.cpp
        dmp/device.cpp
        dmp/dmp.cpp
        dmp/dmp.h
        dmp/event.cpp
    )
